<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>허가</string>
	<key>Authorized</key>
	<string>허가됨</string>
	<key>Current Version</key>
	<string>현재 버전</string>
	<key>Disabled</key>
	<string>비활성화됨</string>
	<key>Event Monitor</key>
	<string> 이벤트 모니터</string>
	<key>Needs access to Accessibility controls</key>
	<string>손쉬운 사용 허가를 필요로 합니다</string>
	<key>Preferences</key>
	<string> 설정</string>
	<key>Press ESC to cancel recording</key>
	<string>ESC를 눌러 취소</string>
	<key>Quit</key>
	<string> 종료</string>
	<key>Record Custom Key...</key>
	<string>사용자 정의 키 녹음...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>볼드체</string>
	<key>categoryAccessibility</key>
	<string>손쉬운 사용</string>
	<key>categoryAppSwitching</key>
	<string>앱 전환</string>
	<key>categoryAppsAndWindows</key>
	<string>앱 및 윈도우</string>
	<key>categoryDocumentEditing</key>
	<string>문서 편집</string>
	<key>categoryFinderActions</key>
	<string>Finder 작업</string>
	<key>categoryFunctionKeys</key>
	<string>기능 키</string>
	<key>categoryNavigation</key>
	<string>탐색</string>
	<key>categoryScreenshot</key>
	<string>스크린샷</string>
	<key>categorySystem</key>
	<string>시스템</string>
	<key>categorySystemFunctions</key>
	<string>시스템 기능</string>
	<key>categoryWindowManagement</key>
	<string>윈도우 관리</string>
	<key>characterViewer</key>
	<string>이모티콘 및 기호</string>
	<key>closeAllWindows</key>
	<string>모든 윈도우 닫기</string>
	<key>closeWindow</key>
	<string>윈도우 닫기</string>
	<key>copy</key>
	<string>복사</string>
	<key>cut</key>
	<string>잘라내기</string>
	<key>dictation</key>
	<string>받아쓰기</string>
	<key>doNotDisturb</key>
	<string>방해 금지</string>
	<key>duplicateFile</key>
	<string>복제</string>
	<key>emptyTrash</key>
	<string>휴지통 비우기</string>
	<key>find</key>
	<string>찾기</string>
	<key>forceQuit</key>
	<string>강제 종료</string>
	<key>getInfo</key>
	<string>정보 가져오기</string>
	<key>goToFolder</key>
	<string>폴더로 이동</string>
	<key>hideApplication</key>
	<string>앱 가리기</string>
	<key>hideOthers</key>
	<string>다른 항목 가리기</string>
	<key>invertColors</key>
	<string>색상 반전</string>
	<key>italic</key>
	<string>이탤릭체</string>
	<key>lockScreen</key>
	<string>화면 잠금</string>
	<key>logout</key>
	<string>로그아웃</string>
	<key>minimizeWindow</key>
	<string>윈도우 최소화</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>왼쪽 스페이스로 이동</string>
	<key>moveSpaceRight</key>
	<string>오른쪽 스페이스로 이동</string>
	<key>moveToTrash</key>
	<string>휴지통으로 이동</string>
	<key>navigateBack</key>
	<string>뒤로 이동</string>
	<key>navigateForward</key>
	<string>앞으로 이동</string>
	<key>newFinderWindow</key>
	<string>새로운 Finder 윈도우</string>
	<key>newFolder</key>
	<string>새로운 폴더</string>
	<key>nextTab</key>
	<string>다음 탭</string>
	<key>nextWindow</key>
	<string>다음 윈도우</string>
	<key>paste</key>
	<string>붙여넣기</string>
	<key>previousTab</key>
	<string>이전 탭</string>
	<key>quitApp</key>
	<string>앱 종료</string>
	<key>redo</key>
	<string>다시 실행</string>
	<key>screenshot</key>
	<string>스크린샷</string>
	<key>screenshotAndRecording</key>
	<string>스크린샷 및 녹화 옵션</string>
	<key>screenshotSelection</key>
	<string>스크린샷 선택</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>모두 선택</string>
	<key>selectAnAction</key>
	<string>작업 선택</string>
	<key>showDesktop</key>
	<string>데스크탑 보기</string>
	<key>shutdownDialog</key>
	<string>시스템 종료 대화상자</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight(시스템)</string>
	<key>switchApp</key>
	<string>앱 전환</string>
	<key>switchAppReverse</key>
	<string>앱 전환 (역방향)</string>
	<key>switchTabLeft</key>
	<string>왼쪽 탭으로 전환</string>
	<key>switchTabRight</key>
	<string>오른쪽 탭으로 전환</string>
	<key>unbind</key>
	<string>할당 해제</string>
	<key>unbound</key>
	<string>미할당</string>
	<key>underline</key>
	<string>밑줄</string>
	<key>undo</key>
	<string>실행 취소</string>
	<key>viewAsColumns</key>
	<string>열로 보기</string>
	<key>viewAsGallery</key>
	<string>갤러리로 보기</string>
	<key>viewAsIcons</key>
	<string>아이콘으로 보기</string>
	<key>viewAsList</key>
	<string>목록으로 보기</string>
	<key>zoomIn</key>
	<string>확대</string>
	<key>zoomOut</key>
	<string>축소</string>
</dict>
</plist>
